Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000398KdenliveUser Interfacepublic2008-11-23 16:302008-12-29 15:37
ReporterRaD 
Assigned Tomadsdyd 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.1 
Summary0000398: Can't change the duration of color clip through properties dialog on Project Tree
DescriptionCreate new project with Kdenlive. Create a color clip with duration of 5 secongs. Then, on Project Tree make right click and choose 'Edit clip'. On opened dialog change 5 seconds to different value. Push 'OK' and see that nothing had been happened.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0001364)
cinephiliac (updater)
2008-11-23 19:31

Confirmed.

NOTE: Double clicking the clip in the *timeline* and changing it *does work, however right click->edit clip in the project tree does not in:

Kdenlive Builder Wizard version: 0.7.0
ffmpeg: Revision: 15905 Last Changed Date: 2008-11-21 19:29:49 -0500 (Fri, 21 Nov 2008)
mlt: Revision: 1240 Last Changed Date: 2008-11-17 00:57:32 -0500 (Mon, 17 Nov 2008)
mlt++: Revision: 1240 Last Changed Date: 2008-11-06 00:32:23 -0500 (Thu, 06 Nov 2008)
kdenlive: Revision: 2718 Last Changed Date: 2008-11-19 18:13:27 -0500 (Wed, 19 Nov 2008)
Qt: 4.4.3
KDE: 4.1.3 (KDE 4.1.3)
Kdenlive: 0.7
 
(0001467)
madsdyd (administrator)
2008-11-30 21:59

Fixed in SVN rev 2740, tested, confirmed. Resolving.

- Issue History
Date Modified Username Field Change
2008-11-23 16:30 RaD New Issue
2008-11-23 16:30 RaD Build/Install Method => Manual build from SVN
2008-11-23 19:31 cinephiliac Note Added: 0001364
2008-11-23 19:31 cinephiliac Status new => acknowledged
2008-11-30 21:59 madsdyd Note Added: 0001467
2008-11-30 21:59 madsdyd Status acknowledged => resolved
2008-11-30 21:59 madsdyd Fixed in Version => Recent git
2008-11-30 21:59 madsdyd Resolution open => fixed
2008-11-30 21:59 madsdyd Assigned To => madsdyd
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker